<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >

<suite name="Paralleled smoke test Suite" verbose="0" parallel="tests" thread-count="3">

    <listeners>
        <listener class-name="testNG.listeners.TestsListener"/>
    </listeners>

    <test name="Smoke Tests">
        <groups>
            <run>
                <include name="smoke"/>
            </run>
        </groups>

        <packages>
            <package name="testNG.tests"/>
        </packages>
    </test>
</suite>